<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- displays site properly based on user's device -->

    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="./images/favicon-32x32.png"
    />
    <link rel="stylesheet" href="styles/style.css" />

    <title>Frontend Mentor | Four card feature section</title>
  </head>
  <body>
    <main>
      <section>
        <h1>Reliable, efficient delivery</h1>
        <h2>Powered by Technology</h2>
        <p class="text-center">
          Our Artificial Intelligence powered tools use millions of project data
          points to ensure that your project is successful
        </p>
      </section>

      <section>
        <article class="card">
          <div class="card-header border-cyan">Supervisor</div>
          <div class="card-body">
            Monitors activity to identify project roadblocks
          </div>
          <div class="card-footer">
            <img src="./images/icon-supervisor.svg" alt="Supervisor" />
          </div>
        </article>

        <article class="card">
          <div class="card-header border-red">Team Builder</div>
          <div class="card-body">
            Scans our talent network to create the optimal team for your project
          </div>
          <div class="card-footer">
            <img src="./images/icon-team-builder.svg" alt="Team builder" />
          </div>
        </article>

        <article class="card">
          <div class="card-header border-orange">Karma</div>
          <div class="card-body">
            Regularly evaluates our talent to ensure quality
          </div>
          <div class="card-footer">
            <img src="./images/icon-karma.svg" alt="Karma" />
          </div>
        </article>

        <article class="card">
          <div class="card-header border-blue">Calculator</div>
          <div class="card-body">
            Uses data from past projects to provide better delivery estimates
          </div>
          <div class="card-footer">
            <img src="./images/icon-calculator.svg" alt="Calculator" />
          </div>
        </article>
      </section>
    </main>
  </body>
</html>
